﻿<!DOCTYPE html>
<html lang="fa" dir="rtl">
<head>
    @Html.Partial("_LayoutHead")
    @Styles.Render("~/css/main")
    @Styles.Render("~/css/icon")
    @Styles.Render("~/css/plugins")
    @Scripts.Render("~/js/modernizr")
    @RenderSection("head", false)
    @Html.RenderStyles()
</head>
<body class="fixed-left">

    <!-- Begin page -->
    <div id="wrapper">
        <!-- Top Bar Start -->
        @Html.Partial("_LayoutTopBar")
        <!-- Top Bar End -->
        <!-- ========== Left Sidebar Start ========== -->
        @Html.Partial("_LayoutSideMenu")
        <!-- Left Sidebar End -->
        <!-- ============================================================== -->
        <!-- Start right Content here -->
        <!-- ============================================================== -->
        <div class="content-page">
            <!-- Start content -->
            <div class="content">
                <div class="container">

                    <!-- Page-Title -->
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="page-title-box">
                                <ol class="breadcrumb pull-right">
                                    <li><a href="@Url.Action("Index","Home")">ایکس تومن</a></li>
                                    @{
                                        var controller = Request.RequestContext.RouteData.Values["controller"].ToString();// .Url.Segments.Count();
                                        var action = Request.RequestContext.RouteData.Values["action"].ToString();
                                    }
                                    @if (controller.ToLower() != "home" && action.ToLower() != "index") { 
                                        <li><a href="@Url.Action(action,controller)"><i class="fa"></i> @controller.ToUpperInvariant()</a></li>
                                    }
                                    <li class="active">@ViewBag.Title</li>
                                </ol>
                                <h4 class="page-title">@ViewBag.Title</h4>
                            </div>
                        </div>
                    </div>

                    @RenderBody()

                </div>
                <!-- end container -->

            </div>
            <!-- end content -->
            <!-- FOOTER -->
            <footer class="footer text-right">
                2016 © ایکس تومن.
            </footer>
            <!-- End FOOTER -->

        </div>
        <!-- ============================================================== -->
        <!-- End Right content here -->
        <!-- ============================================================== -->
    </div>
    <!-- END wrapper -->
    <script>
        var resizefunc = [];
    </script>
    @Scripts.Render("~/js/jquery")
    @Scripts.Render("~/js/plugins")
    @Scripts.Render("~/js/main")
    @RenderSection("scripts", required: false)
    @Html.RenderScripts()
</body>
</html>
